@media (max-width:1199px){.main_bar .nav > li > a{font-size:12px;padding:10px 5px 15px;}
#home_slider .item .slider_capi h1{font-size:38px;}
#home_slider .owl-item .slider_capi h3{font-size:20px;}
#home_slider .item .slider_capi h5{font-size:20px;}
#home_slider .item .slider_capi a.btn{font-size:13px;}
ul.custome_icons_list li a .icon_thumb{width:110px;height:110px;}
ul.custome_icons_list li a .icon_thumb img{height:55px;object-fit:scale-down;}
.grey_bar .container h3{font-size:16px;}
.satisfy_img, .comodo_img{width:100%;max-width:120px;}
.van_img{width:100%;max-width:50px;}
.sketch_img_box .normal_img, .sketch_img_box .hover_img{width:60%;}
.sketch_img_box{height:256px;}
.green_section h4{font-size:24px;}
ul.custome_icons_list li{width:calc(10% - 5px);}
ul.product_list li .contents_box p{min-height:60px;}
#popup_wrapper .popup_box .thumb_img img{display:none;}
.close_popup{line-height:1.3;}
.close_popup span{position:relative;z-index:999;transform:none;left:inherit;top:inherit;}
ul.product_list3{padding:0 15px;}
.big_transparent_text{display:none;}
}
@media(min-width:992px) and (max-width:1199px){}
@media (max-width:1023px){}
@media (max-width:991px){header{padding:0;box-shadow:none;}
.logo{text-align:center;padding:15px 0;height:103px;}
.topbar{border-bottom:1px solid rgba(0,0,0,0.09);box-shadow:0 2px 10px rgba(0,0,0,0.06);position:relative;padding:3px 0;min-height:45px;}
.topbar.sticky{position:fixed;top:0;left:0;right:0;background:#fff;z-index:99999;}
.topbar ul{padding:0;margin:0;list-style:none;text-align:right;}
.topbar ul li{display:inline-block;margin-right:25px;vertical-align:middle;margin-top:2px;}
.topbar ul li:first-child{float:left;}
.topbar ul li.phone{float:left;padding:5px 0 0 55px;}
.topbar ul li.phone a{font-size:16px;font-weight:600;}
.topbar ul li.phone a i.fa{color:#777;}
.topbar ul li.search_icon a{color:#777;font-size:20px;}
.topbar ul li:last-child{margin-right:0;}
.topbar ul li .cart-icon{position:relative;font-size:24px;margin-right:15px;display:block;}
.topbar ul li .cart-icon .mini-cart-items{display:inline-block;padding:0;background-color:#4d2b82;border-radius:50%;-webkit-border-radius:50%;text-align:center;color:#fff;font-size:11px;position:absolute;content:"";right:0;left:auto;top:0;font-weight:600;min-width:20px;line-height:17px;border:2px solid #fff;right:-15px;}
.topbar ul li .cart-icon a{color:#4d2b82;}
.top-account{display:none;}
.main_menu{margin:0;}
.search_mobile{background-color:#fff;border:solid 1px #eee;border-radius:0;-webkit-border-radius:0;margin-top:0;z-index:10;position:absolute;top:44px;left:0;right:0;display:none;}
.search_mobile .form-control{padding-right:55px;border-radius:0;-webkit-border-radius:0;background-color:transparent;border:0;height:44px;font-size:14px;width:100%;background:#f1f1f1;}
.search_mobile button{font-size:14px!important;text-transform:uppercase;font-weight:bold;color:#000;position:absolute;border:0;position:absolute;right:20px;top:50%;transform:translateY(-50%);background:none;}
.search_mobile .btn img{width:15px;display:inline-block;}
.aside_bar_left{display:none;}
.sidebar_wrapper{background:none;}
ul.product_list li{width:calc(50% - 23px);}
ul.product_list li .img_wrapper{height:250px;}
.green_transparent_bg h2{font-size:28px;}
#home_slider .owl-item .slider_capi{margin:0;}
#home_slider .item .slider_capi h1{font-size:28px;}
#home_slider .owl-item .slider_capi h3{font-size:14px;margin-bottom:15px;}
.grey_bar .container h3{display:block;margin:0 0 20px;}
.grey_bar img{width:calc(50% - 5px);display:inline-block;}
ul.custome_icons_list li a .icon_thumb{margin:0 auto 10px;}
ul.custome_icons_list li{width:calc(20% - 25px);}
h2.title_heaidng{font-size:26px;}
.border_heaidng{font-size:32px;}
.video_review_section h2{font-size:24px;padding-left:48px;}
.video_review_section h2 img{width:38px;}
.fixed_buttons{display:none;}
ul.footer_btns{padding:0;margin:0;list-style:none;}
ul.footer_btns li{float:left;width:50%;}
ul.footer_btns li a{color:#fff;text-decoration:none;text-align:left;padding:20px;background-color:#333;position:relative;display:block;transition:all linear 0.2s 0s;-webkit-transition:all linear 0.2s 0s;font-size:13px;text-transform:uppercase;text-align:center;box-shadow:0 0 12px #000;}
ul.footer_btns li a:hover span{opacity:1;}
ul.footer_btns li a.red_button{background-color:#a00000;}
ul.footer_btns li a.magenta_button{background-color:#4d2b82;}
ul.footer_btns{position:fixed;left:15px;right:0;bottom:15px;z-index:9999;}
ul.footer_list{margin-bottom:20px;}
.copyright_bar{padding:20px 0 70px;}
.copyrights_text{text-align:center;margin-bottom:10px;}
.payment_img{text-align:center;}
ul.product_list li .contents_box h3 a{font-size:18px;}
ul.product_list li .img_wrapper img{height:220px;}
}
@media (max-width:767px){.custom_packaging_icons_section{padding:60px 15px 40px 15px;}
ul.product_list li{width:100%;margin:0 auto 20px;max-width:400px;}
ul.product_list li .img_wrapper img{width:50%;}
.accordian_box{width:100%;}
.video_review_section h2{font-size:18px;}
ul.product_list3{padding:0;}
ul.product_list3 li .img_wrapper img{max-width:50%;}
.post_thumb img{width:100%;}
ul.product_list li:hover .img_wrapper .normal_img {opacity: 1;}
}
@media(max-width:667px){ul.custome_icons_list li{width:calc(33.33% - 25px);}
#home_slider .item .slider_capi h1{font-size:20px;}
#home_slider .item .slider_capi h5{font-size:15px;}
}
@media(max-width:580px){#popup_wrapper .popup_box{max-width:350px;}
#popup_wrapper .popup_box h2{font-size:22px;}
#popup_wrapper .popup_box h5{font-size:15px;}
ul.product_list3{margin-top:20px;}
#related_products_slider .owl-dots{display:block;}
#related_products_slider .owl-nav{display:none;}
.side_bar_form{padding:20px;}
ul.product_list li .img_wrapper img{width:100%;}
ul.product_list3 li .img_wrapper img{max-width:90%;}
}
@media(max-width:575px){#home_slider .owl-item .slider_capi{text-align:center;margin-bottom:40px;}
.sketch_img_box{height:350px;}
.sketch_img_box .normal_img, .sketch_img_box .hover_img{width:70%;}
#sketch_slider .owl-prev, #sketch_slider .owl-next{width:35px;font-size:22px;padding:1px 5px;}
.youtube_box{margin-bottom:35px;}
.ads_wrapper a{text-align:center;}
.ads_wrapper img{max-width:350px;}
.payment_img img{max-width:265px;}
}
@media(max-width:480px){.green_transparent_bg h2, .green_section h4{font-size:18px;}
.border_heaidng{font-size:26px;}
.card h5 > a{font-size:14px;}
.green_section .btn{font-size:14px;}
.grey_bar .container h3 img{max-width:180px;margin:10px auto 10px;display:block;}
.grey_bar .container h3 img.van_img{display:none;}
}
@media(max-width:414px){#home_slider .item .slider_capi h1{font-size:15px;}
ul.custome_icons_list li{width:calc(50% - 25px);}
ul.footer_btns li a{padding:10px;font-size:11px;}
#popup_wrapper .popup_box{max-width:290px;}
#popup_wrapper .popup_box .contents{padding:25px 15px;}
#popup_wrapper .popup_box h5{margin-bottom:15px;}
.lSSlideOuter .lSPager.lSGallery img{height:100px;}
.desc_tabs .nav-tabs .nav-item{margin:0 2px 0 0;}
.desc_tabs .nav-tabs .nav-link{padding:5px 8px;font-size:13px;}
}
@media(max-width:375px){.topbar ul li{margin-right:15px;}
.topbar ul li.phone{padding:5px 0 0 35px;}
}
@media(max-width:340px){}